type: module
name: File entity
description: "Extends Drupal file entities to be fieldable and viewable."
package: Media
core_version_requirement: ^8.8 || ^9
dependencies:
  - drupal:file
  - drupal:text
  - drupal:views
  - drupal:image
  - token:token
configure: file_entity.settings
test_dependencies:
  - pathauto:pathauto
